package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidOrderTypeException extends Exception {

    public InvalidOrderTypeException() {
        super(UtilityResources.getString(R.string.error_wrong_order_type));
    }
}